TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CyclotomicPolynomial ( elt-ord^rat m ) -> elt-alg^pol

### Description

<shortdoc> The cyclotomic polynomial with roots mth roots of unity (of degree EulerPhi(m)). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack